当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 请问怎么安装glib2?
帖子发表于 : 2007-03-31 10:31 

注册: 2006-04-19 13:36
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
sudo apt-get install glib2
提示找不到相应的包


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-03-31 10:51 
头像

注册: 2006-05-19 21:23
帖子: 1277
送出感谢: 0 次
接收感谢: 0 次
楼主是要找哪一个glib2呢? :?:

代码:
[xport@ubuntu ~] $ apt-cache search "glib2"
libglib2.0-0 - The GLib library of C routines
libglib2.0-0-dbg - The GLib libraries and debugging symbols
libglib2.0-cil - CLI binding for the GLib utility library 2.12
libglib2.0-data - Common files for GLib library
libglib2.0-dev - Development files for the GLib library
libglib2.0-doc - Documentation files for the GLib library
libglib2-ruby - Glib 2 bindings for the Ruby language


_________________
其实我是一个演员!-http://blog.csdn.net/xport/


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-03-31 10:55 
头像

注册: 2007-03-01 20:46
帖子: 2393
地址: 湖南长沙
送出感谢: 0 次
接收感谢: 0 次
我想LZ指的是libglib2~~
如果要进行开发的话,最好有libglib2和libglib2-dev


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2007-03-31 18:50 

注册: 2006-04-19 13:36
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
我刚接触 Ubuntu.请问怎么安装libglib2和libglib2-dev.


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2007-03-31 20:00 
头像

注册: 2006-05-19 21:23
帖子: 1277
送出感谢: 0 次
接收感谢: 0 次
代码:
shell> sudo apt-get update
shell> sudo apt-get install "libglib2.0-0"


_________________
其实我是一个演员!-http://blog.csdn.net/xport/


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2007-03-31 21:03 

注册: 2006-04-19 13:36
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
谢谢.
我在源码安装MySQL4时候出现No curses/termcap library found
错误,根据网上説的是 安装一下这个包 libncursers5-dev

可是我sudo apt-get install libncursers5-dev

sudo apt-get install libncursers5-dev
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
E: 无法找到软件包 libncursers5-dev


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2007-03-31 22:36 
头像

注册: 2006-12-02 12:25
帖子: 689
送出感谢: 0 次
接收感谢: 0 次
源里面就有mysql啦,不过偶用的是postgresql。


_________________
Titainium


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2007-04-01 18:48 

注册: 2006-04-19 13:36
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
titainium 写道:
源里面就有mysql啦,不过偶用的是postgresql。


我习惯喜欢源码安装了


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2007-04-01 19:56 
头像

注册: 2007-03-01 20:46
帖子: 2393
地址: 湖南长沙
送出感谢: 0 次
接收感谢: 0 次
LZ打错了~~
应该是:

代码:
sudo apt-get install libncurses5-dev


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2007-04-02 20:29 

注册: 2007-03-29 12:59
帖子: 262
送出感谢: 0 次
接收感谢: 0 次
我的libncurses5-dev装不上,我下了份termcap的源码编一下就好了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译